
.banner4 ul , .banner4 li {margin:0;padding:0;list-style:none}

.banner4 img {border:0}


.banner4 {position:relative;width:1100px;margin-top:42px;margin:0 auto;color:#fff;/*화살표포함*/}

.banner4 .mask {
	position:relative;
	width:925px;
	/*이미지전체*/
	margin:42px auto;
	height:50px;
	overflow:hidden;
}

.banner4 .imgSet {position:absolute;}

.banner4 .imgSet li {
	float:left;width:160px;/*이미지사이공간포함*/
}

.banner4 .imgSet li a:hover{
	opacity:0.8;
}

.banner4 .nextBtn {
	position:absolute;
	top:50%;
	margin-top:-33px;
	cursor:pointer;
	right:0
}

.banner4 .prevBtn {
	position:absolute;
	top:50%;
	margin-top:-33px;
	cursor:pointer;
	left:0
}

.sample43r{position:absolute;z-index:-2;text-indent:-99999px;}